.insta {font-size:0; display:flex; justify-content:space-between; margin-left:-15px; margin-right:-7px;}
.insta figure {margin:0; overflow:hidden; margin:15px; max-width:306px;}
.insta a {display:block; max-width:100%; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; transition:all 0.6s;}
.insta a:hover {transform:scale(1.11);}
.insta img {width:100%; height:158px; opacity:0;}

@media (min-width:768px){
.insta figure {width:100%; max-width:25%;}
}

@media (max-width:768px){
.insta {flex-wrap:wrap; margin-left:0; margin-right:0;}
.insta figure {max-width:50%; margin:0;}
}